--
-- NOTE:
--
-- File paths need to be edited. Search for $$PATH$$ and
-- replace it with the path to the directory containing
-- the extracted data files.
--
--
-- PostgreSQL database dump
--

-- Dumped from database version 11.7
-- Dumped by pg_dump version 11.1

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET client_min_messages = warning;
SET row_security = off;

DROP DATABASE gisdb_edgv30;
--
-- Name: gisdb_edgv30; Type: DATABASE; Schema: -; Owner: -
--

CREATE DATABASE gisdb_edgv30 WITH TEMPLATE = template0 ENCODING = 'UTF8' LC_COLLATE = 'pt_BR.UTF-8' LC_CTYPE = 'pt_BR.UTF-8';


\connect gisdb_edgv30

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET client_min_messages = warning;
SET row_security = off;

--
-- Name: gisdb_edgv30; Type: DATABASE PROPERTIES; Schema: -; Owner: -
--

ALTER DATABASE gisdb_edgv30 SET search_path TO '$user', 'public', 'gisdb_edgv30', 'tiger', 'topology';


\connect gisdb_edgv30

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET client_min_messages = warning;
SET row_security = off;

--
-- Name: bc100_ac; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA bc100_ac;


SET default_tablespace = '';

SET default_with_oids = false;

--
-- Name: aer_complexo_aeroportuario_p; Type: TABLE; Schema: bc100_ac; Owner: -
--

CREATE TABLE bc100_ac.aer_complexo_aeroportuario_p (
    id integer NOT NULL,
    nome character varying(80),
    modaluso text[],
    administracao text,
    jurisdicao text,
    concessionaria character varying(100),
    operacional text,
    situacaofisica text,
    siglaicao character varying(4),
    siglaiata character varying(3),
    tipocomplexoaero text,
    classificacao text,
    latoficial character varying(80),
    longoficial character varying(80),
    altitude real,
    geom public.geometry(Point,4674)
);


--
-- Name: aer_pista_ponto_pouso_l; Type: TABLE; Schema: bc100_ac; Owner: -
--

CREATE TABLE bc100_ac.aer_pista_ponto_pouso_l (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    tipopista text,
    revestimento text,
    usopista text,
    homologacao text,
    operacional text,
    situacaofisica text,
    largura real,
    extensao real,
    altitude real,
    geom public.geometry(LineString,4674)
);


--
-- Name: aer_pista_ponto_pouso_p; Type: TABLE; Schema: bc100_ac; Owner: -
--

CREATE TABLE bc100_ac.aer_pista_ponto_pouso_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    tipopista text,
    revestimento text,
    usopista text,
    homologacao text,
    operacional text,
    situacaofisica text,
    largura real,
    extensao real,
    altitude real,
    geom public.geometry(Point,4674)
);


--
-- Name: cbge_cemiterio_p; Type: TABLE; Schema: bc100_ac; Owner: -
--

CREATE TABLE bc100_ac.cbge_cemiterio_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    tipocemiterio text,
    denominacaoassociada text,
    destinacaocemiterio text,
    organizacao character varying(80),
    geom public.geometry(Point,4674)
);


--
-- Name: cbge_trecho_arruamento_l; Type: TABLE; Schema: bc100_ac; Owner: -
--

CREATE TABLE bc100_ac.cbge_trecho_arruamento_l (
    id integer NOT NULL,
    geometriaaproximada text,
    tipovia text,
    jurisdicao text,
    administracao text,
    concessionaria character varying(100),
    revestimento text,
    operacional text,
    situacaofisica text,
    canteirodivisorio text,
    nrpistas integer,
    nrfaixas integer,
    trafego text,
    tipopavimentacao text,
    geom public.geometry(LineString,4674),
    sargeta text,
    meiofio text,
    nome character varying(150)
);


--
-- Name: eco_ext_mineral_p; Type: TABLE; Schema: bc100_ac; Owner: -
--

CREATE TABLE bc100_ac.eco_ext_mineral_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    tipoalterantrop text,
    geom public.geometry(Point,4674),
    secaoativecon text,
    operacional text,
    situacaofisica text,
    tipoextmin text,
    tipoproduto text[],
    tipopocomina text,
    procextracao text,
    formaextracao text,
    atividade text
);


--
-- Name: edf_edif_abast_agua_p; Type: TABLE; Schema: bc100_ac; Owner: -
--

CREATE TABLE bc100_ac.edf_edif_abast_agua_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    operacional text,
    situacaofisica text,
    matconstr text,
    alturaaproximada real,
    turistica text,
    cultura text,
    administracao text,
    classeativecon text[],
    divisaoativecon text[],
    grupoativecon text[],
    proprioadm text,
    cep character varying(80),
    pais character varying(80),
    unidadefederacao character varying(2),
    municipio character varying(80),
    bairro character varying(80),
    logradouro character varying(200),
    bloco character varying(80),
    numerosequencial integer,
    numerometrico integer,
    numeropavimentos integer,
    geom public.geometry(Point,4674),
    tipoedifabast text
);


--
-- Name: edf_edif_agropec_ext_veg_pesca_p; Type: TABLE; Schema: bc100_ac; Owner: -
--

CREATE TABLE bc100_ac.edf_edif_agropec_ext_veg_pesca_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    operacional text,
    situacaofisica text,
    matconstr text,
    alturaaproximada real,
    turistica text,
    cultura text,
    administracao text,
    classeativecon text[],
    divisaoativecon text[],
    grupoativecon text[],
    proprioadm text,
    cep character varying(80),
    pais character varying(80),
    unidadefederacao character varying(2),
    municipio character varying(80),
    bairro character varying(80),
    logradouro character varying(200),
    bloco character varying(80),
    numerosequencial integer,
    numerometrico integer,
    numeropavimentos integer,
    geom public.geometry(Point,4674),
    tipoedifagropec text[]
);


--
-- Name: edf_edif_comerc_serv_p; Type: TABLE; Schema: bc100_ac; Owner: -
--

CREATE TABLE bc100_ac.edf_edif_comerc_serv_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    operacional text,
    situacaofisica text,
    matconstr text,
    alturaaproximada real,
    turistica text,
    cultura text,
    administracao text,
    classeativecon text[],
    divisaoativecon text[],
    grupoativecon text[],
    proprioadm text,
    cep character varying(80),
    pais character varying(80),
    unidadefederacao character varying(2),
    municipio character varying(80),
    bairro character varying(80),
    logradouro character varying(200),
    bloco character varying(80),
    numerosequencial integer,
    numerometrico integer,
    numeropavimentos integer,
    geom public.geometry(Point,4674),
    tipoedifcomercserv text[],
    finalidade text[]
);


--
-- Name: edf_edif_constr_aeroportuaria_p; Type: TABLE; Schema: bc100_ac; Owner: -
--

CREATE TABLE bc100_ac.edf_edif_constr_aeroportuaria_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    operacional text,
    situacaofisica text,
    matconstr text,
    alturaaproximada real,
    turistica text,
    cultura text,
    administracao text,
    classeativecon text[],
    divisaoativecon text[],
    grupoativecon text[],
    proprioadm text,
    cep character varying(80),
    pais character varying(80),
    unidadefederacao character varying(2),
    municipio character varying(80),
    bairro character varying(80),
    logradouro character varying(200),
    bloco character varying(80),
    numerosequencial integer,
    numerometrico integer,
    numeropavimentos integer,
    geom public.geometry(Point,4674),
    tipoedifaero text[],
    jurisdicao text,
    concessionaria character varying(100)
);


--
-- Name: edf_edif_constr_lazer_p; Type: TABLE; Schema: bc100_ac; Owner: -
--

CREATE TABLE bc100_ac.edf_edif_constr_lazer_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    operacional text,
    situacaofisica text,
    matconstr text,
    alturaaproximada real,
    turistica text,
    cultura text,
    administracao text,
    classeativecon text[],
    divisaoativecon text[],
    grupoativecon text[],
    proprioadm text,
    cep character varying(80),
    pais character varying(80),
    unidadefederacao character varying(2),
    municipio character varying(80),
    bairro character varying(80),
    logradouro character varying(200),
    bloco character varying(80),
    numerosequencial integer,
    numerometrico integer,
    numeropavimentos integer,
    geom public.geometry(Point,4674),
    tipoediflazer text
);


--
-- Name: edf_edif_energia_p; Type: TABLE; Schema: bc100_ac; Owner: -
--

CREATE TABLE bc100_ac.edf_edif_energia_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    operacional text,
    situacaofisica text,
    matconstr text,
    alturaaproximada real,
    turistica text,
    cultura text,
    administracao text,
    classeativecon text[],
    divisaoativecon text[],
    grupoativecon text[],
    proprioadm text,
    cep character varying(80),
    pais character varying(80),
    unidadefederacao character varying(2),
    municipio character varying(80),
    bairro character varying(80),
    logradouro character varying(200),
    bloco character varying(80),
    numerosequencial integer,
    numerometrico integer,
    numeropavimentos integer,
    geom public.geometry(Point,4674),
    tipoedifenergia text[]
);


--
-- Name: edf_edif_ensino_p; Type: TABLE; Schema: bc100_ac; Owner: -
--

CREATE TABLE bc100_ac.edf_edif_ensino_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    operacional text,
    situacaofisica text,
    matconstr text,
    alturaaproximada real,
    turistica text,
    cultura text,
    administracao text,
    classeativecon text[],
    divisaoativecon text[],
    grupoativecon text[],
    proprioadm text,
    cep character varying(80),
    pais character varying(80),
    unidadefederacao character varying(2),
    municipio character varying(80),
    bairro character varying(80),
    logradouro character varying(200),
    bloco character varying(80),
    numerosequencial integer,
    numerometrico integer,
    numeropavimentos integer,
    geom public.geometry(Point,4674)
);


--
-- Name: edf_edif_ext_mineral_p; Type: TABLE; Schema: bc100_ac; Owner: -
--

CREATE TABLE bc100_ac.edf_edif_ext_mineral_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    operacional text,
    situacaofisica text,
    matconstr text,
    alturaaproximada real,
    turistica text,
    cultura text,
    administracao text,
    classeativecon text[],
    divisaoativecon text[],
    grupoativecon text[],
    proprioadm text,
    cep character varying(80),
    pais character varying(80),
    unidadefederacao character varying(2),
    municipio character varying(80),
    bairro character varying(80),
    logradouro character varying(200),
    bloco character varying(80),
    numerosequencial integer,
    numerometrico integer,
    numeropavimentos integer,
    geom public.geometry(Point,4674)
);


--
-- Name: edf_edif_pub_civil_p; Type: TABLE; Schema: bc100_ac; Owner: -
--

CREATE TABLE bc100_ac.edf_edif_pub_civil_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    operacional text,
    situacaofisica text,
    matconstr text,
    alturaaproximada real,
    turistica text,
    cultura text,
    administracao text,
    classeativecon text[],
    divisaoativecon text[],
    grupoativecon text[],
    proprioadm text,
    cep character varying(80),
    pais character varying(80),
    unidadefederacao character varying(2),
    municipio character varying(80),
    bairro character varying(80),
    logradouro character varying(200),
    bloco character varying(80),
    numerosequencial integer,
    numerometrico integer,
    numeropavimentos integer,
    geom public.geometry(Point,4674),
    tipousoedif text,
    jurisdicao text,
    tipoedifpubcivil text[]
);


--
-- Name: edf_edif_pub_militar_p; Type: TABLE; Schema: bc100_ac; Owner: -
--

CREATE TABLE bc100_ac.edf_edif_pub_militar_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    operacional text,
    situacaofisica text,
    matconstr text,
    alturaaproximada real,
    turistica text,
    cultura text,
    administracao text,
    classeativecon text[],
    divisaoativecon text[],
    grupoativecon text[],
    proprioadm text,
    cep character varying(80),
    pais character varying(80),
    unidadefederacao character varying(2),
    municipio character varying(80),
    bairro character varying(80),
    logradouro character varying(200),
    bloco character varying(80),
    numerosequencial integer,
    numerometrico integer,
    numeropavimentos integer,
    geom public.geometry(Point,4674),
    tipousoedif text,
    jurisdicao text,
    tipoinstalmilitar text
);


--
-- Name: edf_edif_religiosa_p; Type: TABLE; Schema: bc100_ac; Owner: -
--

CREATE TABLE bc100_ac.edf_edif_religiosa_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    operacional text,
    situacaofisica text,
    matconstr text,
    alturaaproximada real,
    turistica text,
    cultura text,
    administracao text,
    classeativecon text[],
    divisaoativecon text[],
    grupoativecon text[],
    proprioadm text,
    cep character varying(80),
    pais character varying(80),
    unidadefederacao character varying(2),
    municipio character varying(80),
    bairro character varying(80),
    logradouro character varying(200),
    bloco character varying(80),
    numerosequencial integer,
    numerometrico integer,
    numeropavimentos integer,
    geom public.geometry(Point,4674),
    tipoedifrelig text,
    ensino text,
    religiao character varying(80),
    crista text
);


--
-- Name: edf_edif_rodoviaria_p; Type: TABLE; Schema: bc100_ac; Owner: -
--

CREATE TABLE bc100_ac.edf_edif_rodoviaria_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    operacional text,
    situacaofisica text,
    matconstr text,
    alturaaproximada real,
    turistica text,
    cultura text,
    administracao text,
    classeativecon text[],
    divisaoativecon text[],
    grupoativecon text[],
    proprioadm text,
    cep character varying(80),
    pais character varying(80),
    unidadefederacao character varying(2),
    municipio character varying(80),
    bairro character varying(80),
    logradouro character varying(200),
    bloco character varying(80),
    numerosequencial integer,
    numerometrico integer,
    numeropavimentos integer,
    geom public.geometry(Point,4674),
    tipoedifrod text[],
    jurisdicao text,
    concessionaria character varying(80)
);


--
-- Name: edf_edif_saneamento_p; Type: TABLE; Schema: bc100_ac; Owner: -
--

CREATE TABLE bc100_ac.edf_edif_saneamento_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    operacional text,
    situacaofisica text,
    matconstr text,
    alturaaproximada real,
    turistica text,
    cultura text,
    administracao text,
    classeativecon text[],
    divisaoativecon text[],
    grupoativecon text[],
    proprioadm text,
    cep character varying(80),
    pais character varying(80),
    unidadefederacao character varying(2),
    municipio character varying(80),
    bairro character varying(80),
    logradouro character varying(200),
    bloco character varying(80),
    numerosequencial integer,
    numerometrico integer,
    numeropavimentos integer,
    geom public.geometry(Point,4674),
    tipoedifsaneam text
);


--
-- Name: edf_edif_saude_p; Type: TABLE; Schema: bc100_ac; Owner: -
--

CREATE TABLE bc100_ac.edf_edif_saude_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    operacional text,
    situacaofisica text,
    matconstr text,
    alturaaproximada real,
    turistica text,
    cultura text,
    administracao text,
    classeativecon text[],
    divisaoativecon text[],
    grupoativecon text[],
    proprioadm text,
    cep character varying(80),
    pais character varying(80),
    unidadefederacao character varying(2),
    municipio character varying(80),
    bairro character varying(80),
    logradouro character varying(200),
    bloco character varying(80),
    numerosequencial integer,
    numerometrico integer,
    numeropavimentos integer,
    geom public.geometry(Point,4674),
    nivelatencao text
);


--
-- Name: edf_edificacao_p; Type: TABLE; Schema: bc100_ac; Owner: -
--

CREATE TABLE bc100_ac.edf_edificacao_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    operacional text,
    situacaofisica text,
    matconstr text,
    alturaaproximada real,
    turistica text,
    cultura text,
    administracao text,
    classeativecon text[],
    divisaoativecon text[],
    grupoativecon text[],
    proprioadm text,
    cep character varying(80),
    pais character varying(80),
    unidadefederacao character varying(2),
    municipio character varying(80),
    bairro character varying(80),
    logradouro character varying(200),
    bloco character varying(80),
    numerosequencial integer,
    numerometrico integer,
    numeropavimentos integer,
    geom public.geometry(Point,4674)
);


--
-- Name: enc_complexo_gerador_energia_eletrica_p; Type: TABLE; Schema: bc100_ac; Owner: -
--

CREATE TABLE bc100_ac.enc_complexo_gerador_energia_eletrica_p (
    id integer NOT NULL,
    nome character varying(150),
    classeativecon text,
    operacional text,
    geom public.geometry(Point,4674)
);


--
-- Name: enc_est_gerad_energia_eletrica_p; Type: TABLE; Schema: bc100_ac; Owner: -
--

CREATE TABLE bc100_ac.enc_est_gerad_energia_eletrica_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    ceg text,
    tipoestgerad text,
    operacional text,
    situacaofisica text,
    potenciaout real,
    geom public.geometry(Point,4674)
);


--
-- Name: enc_subest_transm_distrib_energia_eletrica_p; Type: TABLE; Schema: bc100_ac; Owner: -
--

CREATE TABLE bc100_ac.enc_subest_transm_distrib_energia_eletrica_p (
    id integer NOT NULL,
    nome character varying(150),
    classeativecon text,
    centrodecarga text,
    operacional text,
    geom public.geometry(Point,4674)
);


--
-- Name: enc_trecho_energia_l; Type: TABLE; Schema: bc100_ac; Owner: -
--

CREATE TABLE bc100_ac.enc_trecho_energia_l (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    especie text,
    posicaorelativa text,
    operacional text,
    situacaofisica text,
    largurafaixaservidao double precision,
    sin text,
    geom public.geometry(LineString,4674)
);


--
-- Name: hid_barragem_p; Type: TABLE; Schema: bc100_ac; Owner: -
--

CREATE TABLE bc100_ac.hid_barragem_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    matconstr text[],
    usoprincipal text,
    operacional text,
    situacaofisica text,
    geom public.geometry(Point,4674)
);


--
-- Name: hid_massa_dagua_a; Type: TABLE; Schema: bc100_ac; Owner: -
--

CREATE TABLE bc100_ac.hid_massa_dagua_a (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    tipomassadagua text,
    regime text,
    salgada text,
    dominialidade text,
    artificial text,
    possuitrechodrenagem text,
    geom public.geometry(Polygon,4674)
);


--
-- Name: hid_trecho_drenagem_l; Type: TABLE; Schema: bc100_ac; Owner: -
--

CREATE TABLE bc100_ac.hid_trecho_drenagem_l (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    tipotrechodrenagem text,
    navegavel text,
    larguramedia real,
    regime text,
    encoberto text,
    geom public.geometry(LineString,4674)
);


--
-- Name: t_id_indice_dos_nomes_seq; Type: SEQUENCE; Schema: bc100_ac; Owner: -
--

CREATE SEQUENCE bc100_ac.t_id_indice_dos_nomes_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: indice_dos_nomes; Type: TABLE; Schema: bc100_ac; Owner: -
--

CREATE TABLE bc100_ac.indice_dos_nomes (
    id integer DEFAULT nextval('bc100_ac.t_id_indice_dos_nomes_seq'::regclass) NOT NULL,
    nomeousigla character varying(150),
    siglacategoria character varying(4),
    classe text,
    siglauf character varying(2),
    geom public.geometry(Point,4674),
    tipogeomdaclasse character varying(5)
);


--
-- Name: lml_aglomerado_rural_p; Type: TABLE; Schema: bc100_ac; Owner: -
--

CREATE TABLE bc100_ac.lml_aglomerado_rural_p (
    id integer NOT NULL,
    geometriaaproximada text,
    nome character varying(80),
    geom public.geometry(Point,4674),
    geocodigo character varying(80)
);


--
-- Name: lml_area_densamente_edificada_a; Type: TABLE; Schema: bc100_ac; Owner: -
--

CREATE TABLE bc100_ac.lml_area_densamente_edificada_a (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    geom public.geometry(MultiPolygon,4674)
);


--
-- Name: lml_area_politico_administrativa_a; Type: TABLE; Schema: bc100_ac; Owner: -
--

CREATE TABLE bc100_ac.lml_area_politico_administrativa_a (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    geom public.geometry(MultiPolygon,4674)
);


--
-- Name: lml_capital_p; Type: TABLE; Schema: bc100_ac; Owner: -
--

CREATE TABLE bc100_ac.lml_capital_p (
    id integer NOT NULL,
    geometriaaproximada text,
    nome character varying(80),
    geom public.geometry(Point,4674),
    geocodigo character varying(80),
    tipocapital text
);


--
-- Name: lml_cidade_p; Type: TABLE; Schema: bc100_ac; Owner: -
--

CREATE TABLE bc100_ac.lml_cidade_p (
    id integer NOT NULL,
    geometriaaproximada text,
    nome character varying(80),
    geom public.geometry(Point,4674),
    geocodigo character varying(80)
);


--
-- Name: lml_posic_geo_localidade_p; Type: TABLE; Schema: bc100_ac; Owner: -
--

CREATE TABLE bc100_ac.lml_posic_geo_localidade_p (
    id integer NOT NULL,
    geometriaaproximada text,
    tipolocalidade text,
    identificador character varying(80),
    latitude real,
    latitudegms character varying(80),
    longitude real,
    longitudegms character varying(80),
    anodereferencia character varying(80),
    geom public.geometry(Point,4674)
);


--
-- Name: lml_unidade_federacao_a; Type: TABLE; Schema: bc100_ac; Owner: -
--

CREATE TABLE bc100_ac.lml_unidade_federacao_a (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    geom public.geometry(MultiPolygon,4674),
    sigla character(2),
    geocodigo character varying(80)
);


--
-- Name: lml_vila_p; Type: TABLE; Schema: bc100_ac; Owner: -
--

CREATE TABLE bc100_ac.lml_vila_p (
    id integer NOT NULL,
    geometriaaproximada text,
    nome character varying(80),
    geom public.geometry(Point,4674),
    geocodigo character varying(80)
);


--
-- Name: rel_alteracao_fisiografica_antropica_p; Type: TABLE; Schema: bc100_ac; Owner: -
--

CREATE TABLE bc100_ac.rel_alteracao_fisiografica_antropica_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    tipoalterantrop text,
    geom public.geometry(Point,4674)
);


--
-- Name: rel_elemento_fisiografico_natural_l; Type: TABLE; Schema: bc100_ac; Owner: -
--

CREATE TABLE bc100_ac.rel_elemento_fisiografico_natural_l (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    tipoelemnat text,
    geom public.geometry(LineString,4674)
);


--
-- Name: rel_elemento_fisiografico_natural_p; Type: TABLE; Schema: bc100_ac; Owner: -
--

CREATE TABLE bc100_ac.rel_elemento_fisiografico_natural_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    tipoelemnat text,
    geom public.geometry(Point,4674)
);


--
-- Name: rel_gruta_caverna_p; Type: TABLE; Schema: bc100_ac; Owner: -
--

CREATE TABLE bc100_ac.rel_gruta_caverna_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    tipoelemnat text,
    geom public.geometry(Point,4674)
);


--
-- Name: rod_trecho_rodoviario_l; Type: TABLE; Schema: bc100_ac; Owner: -
--

CREATE TABLE bc100_ac.rod_trecho_rodoviario_l (
    id integer NOT NULL,
    geometriaaproximada text,
    tipovia text,
    jurisdicao text,
    administracao text,
    concessionaria character varying(100),
    revestimento text,
    operacional text,
    situacaofisica text,
    canteirodivisorio text,
    nrpistas integer,
    nrfaixas integer,
    trafego text,
    tipopavimentacao text,
    geom public.geometry(LineString,4674),
    sigla character varying(25),
    acostamento text,
    codtrechorod character varying(25),
    limitevelocidade real,
    emperimetrourbano text
);


--
-- Name: rod_via_deslocamento_l; Type: TABLE; Schema: bc100_ac; Owner: -
--

CREATE TABLE bc100_ac.rod_via_deslocamento_l (
    id integer NOT NULL,
    geometriaaproximada text,
    tipovia text,
    jurisdicao text,
    administracao text,
    concessionaria character varying(100),
    revestimento text,
    operacional text,
    situacaofisica text,
    canteirodivisorio text,
    nrpistas integer,
    nrfaixas integer,
    trafego text,
    tipopavimentacao text,
    geom public.geometry(LineString,4674),
    nome character varying(150)
);


--
-- Name: tra_obra_de_arte_viaria_l; Type: TABLE; Schema: bc100_ac; Owner: -
--

CREATE TABLE bc100_ac.tra_obra_de_arte_viaria_l (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    modaluso text[],
    matconstr text[],
    operacional text,
    situacaofisica text,
    necessitamanutencao text,
    tipopavimentacao text,
    largura double precision,
    extensao double precision,
    nrfaixas integer,
    nrpistas integer,
    posicaopista text,
    geom public.geometry(LineString,4674)
);


--
-- Name: tra_obra_de_arte_viaria_p; Type: TABLE; Schema: bc100_ac; Owner: -
--

CREATE TABLE bc100_ac.tra_obra_de_arte_viaria_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    modaluso text[],
    matconstr text[],
    operacional text,
    situacaofisica text,
    necessitamanutencao text,
    tipopavimentacao text,
    largura double precision,
    extensao double precision,
    nrfaixas integer,
    nrpistas integer,
    posicaopista text,
    geom public.geometry(Point,4674)
);


--
-- Name: tra_passagem_elevada_viaduto_l; Type: TABLE; Schema: bc100_ac; Owner: -
--

CREATE TABLE bc100_ac.tra_passagem_elevada_viaduto_l (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    modaluso text[],
    matconstr text[],
    operacional text,
    situacaofisica text,
    necessitamanutencao text,
    largura double precision,
    extensao double precision,
    nrfaixas integer,
    nrpistas integer,
    posicaopista text,
    tipopavimentacao text,
    tipopassagviad text,
    vaolivrehoriz double precision,
    vaovertical double precision,
    gabhorizsup double precision,
    gabvertsup double precision,
    cargasuportmaxima double precision,
    geom public.geometry(LineString,4674)
);


--
-- Name: tra_ponte_l; Type: TABLE; Schema: bc100_ac; Owner: -
--

CREATE TABLE bc100_ac.tra_ponte_l (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    modaluso text[],
    matconstr text[],
    operacional text,
    situacaofisica text,
    necessitamanutencao text,
    largura double precision,
    extensao double precision,
    nrfaixas integer,
    nrpistas integer,
    posicaopista text,
    tipopavimentacao text,
    tipoponte text,
    vaolivrehoriz double precision,
    vaovertical double precision,
    cargasuportmaxima double precision,
    geom public.geometry(LineString,4674)
);


--
-- Name: tra_ponte_p; Type: TABLE; Schema: bc100_ac; Owner: -
--

CREATE TABLE bc100_ac.tra_ponte_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    modaluso text[],
    matconstr text[],
    operacional text,
    situacaofisica text,
    necessitamanutencao text,
    largura double precision,
    extensao double precision,
    nrfaixas integer,
    nrpistas integer,
    posicaopista text,
    tipopavimentacao text,
    tipoponte text,
    vaolivrehoriz double precision,
    vaovertical double precision,
    cargasuportmaxima double precision,
    geom public.geometry(Point,4674)
);


--
-- Name: tra_travessia_l; Type: TABLE; Schema: bc100_ac; Owner: -
--

CREATE TABLE bc100_ac.tra_travessia_l (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    tipotravessia text,
    tipouso text,
    tipoembarcacao text,
    geom public.geometry(LineString,4674)
);


--
-- Name: tra_travessia_p; Type: TABLE; Schema: bc100_ac; Owner: -
--

CREATE TABLE bc100_ac.tra_travessia_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    tipotravessia text,
    tipouso text,
    tipoembarcacao text,
    geom public.geometry(Point,4674)
);


--
-- Data for Name: aer_complexo_aeroportuario_p; Type: TABLE DATA; Schema: bc100_ac; Owner: -
--

COPY bc100_ac.aer_complexo_aeroportuario_p (id, nome, modaluso, administracao, jurisdicao, concessionaria, operacional, situacaofisica, siglaicao, siglaiata, tipocomplexoaero, classificacao, latoficial, longoficial, altitude, geom) FROM stdin;
\.
COPY bc100_ac.aer_complexo_aeroportuario_p (id, nome, modaluso, administracao, jurisdicao, concessionaria, operacional, situacaofisica, siglaicao, siglaiata, tipocomplexoaero, classificacao, latoficial, longoficial, altitude, geom) FROM '$$PATH$$/105797.dat';

--
-- Data for Name: aer_pista_ponto_pouso_l; Type: TABLE DATA; Schema: bc100_ac; Owner: -
--

COPY bc100_ac.aer_pista_ponto_pouso_l (id, nome, geometriaaproximada, tipopista, revestimento, usopista, homologacao, operacional, situacaofisica, largura, extensao, altitude, geom) FROM stdin;
\.
COPY bc100_ac.aer_pista_ponto_pouso_l (id, nome, geometriaaproximada, tipopista, revestimento, usopista, homologacao, operacional, situacaofisica, largura, extensao, altitude, geom) FROM '$$PATH$$/105799.dat';

--
-- Data for Name: aer_pista_ponto_pouso_p; Type: TABLE DATA; Schema: bc100_ac; Owner: -
--

COPY bc100_ac.aer_pista_ponto_pouso_p (id, nome, geometriaaproximada, tipopista, revestimento, usopista, homologacao, operacional, situacaofisica, largura, extensao, altitude, geom) FROM stdin;
\.
COPY bc100_ac.aer_pista_ponto_pouso_p (id, nome, geometriaaproximada, tipopista, revestimento, usopista, homologacao, operacional, situacaofisica, largura, extensao, altitude, geom) FROM '$$PATH$$/105798.dat';

--
-- Data for Name: cbge_cemiterio_p; Type: TABLE DATA; Schema: bc100_ac; Owner: -
--

COPY bc100_ac.cbge_cemiterio_p (id, nome, geometriaaproximada, tipocemiterio, denominacaoassociada, destinacaocemiterio, organizacao, geom) FROM stdin;
\.
COPY bc100_ac.cbge_cemiterio_p (id, nome, geometriaaproximada, tipocemiterio, denominacaoassociada, destinacaocemiterio, organizacao, geom) FROM '$$PATH$$/105802.dat';

--
-- Data for Name: cbge_trecho_arruamento_l; Type: TABLE DATA; Schema: bc100_ac; Owner: -
--

COPY bc100_ac.cbge_trecho_arruamento_l (id, geometriaaproximada, tipovia, jurisdicao, administracao, concessionaria, revestimento, operacional, situacaofisica, canteirodivisorio, nrpistas, nrfaixas, trafego, tipopavimentacao, geom, sargeta, meiofio, nome) FROM stdin;
\.
COPY bc100_ac.cbge_trecho_arruamento_l (id, geometriaaproximada, tipovia, jurisdicao, administracao, concessionaria, revestimento, operacional, situacaofisica, canteirodivisorio, nrpistas, nrfaixas, trafego, tipopavimentacao, geom, sargeta, meiofio, nome) FROM '$$PATH$$/105803.dat';

--
-- Data for Name: eco_ext_mineral_p; Type: TABLE DATA; Schema: bc100_ac; Owner: -
--

COPY bc100_ac.eco_ext_mineral_p (id, nome, geometriaaproximada, tipoalterantrop, geom, secaoativecon, operacional, situacaofisica, tipoextmin, tipoproduto, tipopocomina, procextracao, formaextracao, atividade) FROM stdin;
\.
COPY bc100_ac.eco_ext_mineral_p (id, nome, geometriaaproximada, tipoalterantrop, geom, secaoativecon, operacional, situacaofisica, tipoextmin, tipoproduto, tipopocomina, procextracao, formaextracao, atividade) FROM '$$PATH$$/105774.dat';

--
-- Data for Name: edf_edif_abast_agua_p; Type: TABLE DATA; Schema: bc100_ac; Owner: -
--

COPY bc100_ac.edf_edif_abast_agua_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, tipoedifabast) FROM stdin;
\.
COPY bc100_ac.edf_edif_abast_agua_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, tipoedifabast) FROM '$$PATH$$/105805.dat';

--
-- Data for Name: edf_edif_agropec_ext_veg_pesca_p; Type: TABLE DATA; Schema: bc100_ac; Owner: -
--

COPY bc100_ac.edf_edif_agropec_ext_veg_pesca_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, tipoedifagropec) FROM stdin;
\.
COPY bc100_ac.edf_edif_agropec_ext_veg_pesca_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, tipoedifagropec) FROM '$$PATH$$/105806.dat';

--
-- Data for Name: edf_edif_comerc_serv_p; Type: TABLE DATA; Schema: bc100_ac; Owner: -
--

COPY bc100_ac.edf_edif_comerc_serv_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, tipoedifcomercserv, finalidade) FROM stdin;
\.
COPY bc100_ac.edf_edif_comerc_serv_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, tipoedifcomercserv, finalidade) FROM '$$PATH$$/105807.dat';

--
-- Data for Name: edf_edif_constr_aeroportuaria_p; Type: TABLE DATA; Schema: bc100_ac; Owner: -
--

COPY bc100_ac.edf_edif_constr_aeroportuaria_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, tipoedifaero, jurisdicao, concessionaria) FROM stdin;
\.
COPY bc100_ac.edf_edif_constr_aeroportuaria_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, tipoedifaero, jurisdicao, concessionaria) FROM '$$PATH$$/105808.dat';

--
-- Data for Name: edf_edif_constr_lazer_p; Type: TABLE DATA; Schema: bc100_ac; Owner: -
--

COPY bc100_ac.edf_edif_constr_lazer_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, tipoediflazer) FROM stdin;
\.
COPY bc100_ac.edf_edif_constr_lazer_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, tipoediflazer) FROM '$$PATH$$/105809.dat';

--
-- Data for Name: edf_edif_energia_p; Type: TABLE DATA; Schema: bc100_ac; Owner: -
--

COPY bc100_ac.edf_edif_energia_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, tipoedifenergia) FROM stdin;
\.
COPY bc100_ac.edf_edif_energia_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, tipoedifenergia) FROM '$$PATH$$/105810.dat';

--
-- Data for Name: edf_edif_ensino_p; Type: TABLE DATA; Schema: bc100_ac; Owner: -
--

COPY bc100_ac.edf_edif_ensino_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom) FROM stdin;
\.
COPY bc100_ac.edf_edif_ensino_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom) FROM '$$PATH$$/105811.dat';

--
-- Data for Name: edf_edif_ext_mineral_p; Type: TABLE DATA; Schema: bc100_ac; Owner: -
--

COPY bc100_ac.edf_edif_ext_mineral_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom) FROM stdin;
\.
COPY bc100_ac.edf_edif_ext_mineral_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom) FROM '$$PATH$$/105812.dat';

--
-- Data for Name: edf_edif_pub_civil_p; Type: TABLE DATA; Schema: bc100_ac; Owner: -
--

COPY bc100_ac.edf_edif_pub_civil_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, tipousoedif, jurisdicao, tipoedifpubcivil) FROM stdin;
\.
COPY bc100_ac.edf_edif_pub_civil_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, tipousoedif, jurisdicao, tipoedifpubcivil) FROM '$$PATH$$/105813.dat';

--
-- Data for Name: edf_edif_pub_militar_p; Type: TABLE DATA; Schema: bc100_ac; Owner: -
--

COPY bc100_ac.edf_edif_pub_militar_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, tipousoedif, jurisdicao, tipoinstalmilitar) FROM stdin;
\.
COPY bc100_ac.edf_edif_pub_militar_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, tipousoedif, jurisdicao, tipoinstalmilitar) FROM '$$PATH$$/105814.dat';

--
-- Data for Name: edf_edif_religiosa_p; Type: TABLE DATA; Schema: bc100_ac; Owner: -
--

COPY bc100_ac.edf_edif_religiosa_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, tipoedifrelig, ensino, religiao, crista) FROM stdin;
\.
COPY bc100_ac.edf_edif_religiosa_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, tipoedifrelig, ensino, religiao, crista) FROM '$$PATH$$/105815.dat';

--
-- Data for Name: edf_edif_rodoviaria_p; Type: TABLE DATA; Schema: bc100_ac; Owner: -
--

COPY bc100_ac.edf_edif_rodoviaria_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, tipoedifrod, jurisdicao, concessionaria) FROM stdin;
\.
COPY bc100_ac.edf_edif_rodoviaria_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, tipoedifrod, jurisdicao, concessionaria) FROM '$$PATH$$/105816.dat';

--
-- Data for Name: edf_edif_saneamento_p; Type: TABLE DATA; Schema: bc100_ac; Owner: -
--

COPY bc100_ac.edf_edif_saneamento_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, tipoedifsaneam) FROM stdin;
\.
COPY bc100_ac.edf_edif_saneamento_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, tipoedifsaneam) FROM '$$PATH$$/105817.dat';

--
-- Data for Name: edf_edif_saude_p; Type: TABLE DATA; Schema: bc100_ac; Owner: -
--

COPY bc100_ac.edf_edif_saude_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, nivelatencao) FROM stdin;
\.
COPY bc100_ac.edf_edif_saude_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, nivelatencao) FROM '$$PATH$$/105818.dat';

--
-- Data for Name: edf_edificacao_p; Type: TABLE DATA; Schema: bc100_ac; Owner: -
--

COPY bc100_ac.edf_edificacao_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom) FROM stdin;
\.
COPY bc100_ac.edf_edificacao_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom) FROM '$$PATH$$/105804.dat';

--
-- Data for Name: enc_complexo_gerador_energia_eletrica_p; Type: TABLE DATA; Schema: bc100_ac; Owner: -
--

COPY bc100_ac.enc_complexo_gerador_energia_eletrica_p (id, nome, classeativecon, operacional, geom) FROM stdin;
\.
COPY bc100_ac.enc_complexo_gerador_energia_eletrica_p (id, nome, classeativecon, operacional, geom) FROM '$$PATH$$/105770.dat';

--
-- Data for Name: enc_est_gerad_energia_eletrica_p; Type: TABLE DATA; Schema: bc100_ac; Owner: -
--

COPY bc100_ac.enc_est_gerad_energia_eletrica_p (id, nome, geometriaaproximada, ceg, tipoestgerad, operacional, situacaofisica, potenciaout, geom) FROM stdin;
\.
COPY bc100_ac.enc_est_gerad_energia_eletrica_p (id, nome, geometriaaproximada, ceg, tipoestgerad, operacional, situacaofisica, potenciaout, geom) FROM '$$PATH$$/105771.dat';

--
-- Data for Name: enc_subest_transm_distrib_energia_eletrica_p; Type: TABLE DATA; Schema: bc100_ac; Owner: -
--

COPY bc100_ac.enc_subest_transm_distrib_energia_eletrica_p (id, nome, classeativecon, centrodecarga, operacional, geom) FROM stdin;
\.
COPY bc100_ac.enc_subest_transm_distrib_energia_eletrica_p (id, nome, classeativecon, centrodecarga, operacional, geom) FROM '$$PATH$$/105772.dat';

--
-- Data for Name: enc_trecho_energia_l; Type: TABLE DATA; Schema: bc100_ac; Owner: -
--

COPY bc100_ac.enc_trecho_energia_l (id, nome, geometriaaproximada, especie, posicaorelativa, operacional, situacaofisica, largurafaixaservidao, sin, geom) FROM stdin;
\.
COPY bc100_ac.enc_trecho_energia_l (id, nome, geometriaaproximada, especie, posicaorelativa, operacional, situacaofisica, largurafaixaservidao, sin, geom) FROM '$$PATH$$/105773.dat';

--
-- Data for Name: hid_barragem_p; Type: TABLE DATA; Schema: bc100_ac; Owner: -
--

COPY bc100_ac.hid_barragem_p (id, nome, geometriaaproximada, matconstr, usoprincipal, operacional, situacaofisica, geom) FROM stdin;
\.
COPY bc100_ac.hid_barragem_p (id, nome, geometriaaproximada, matconstr, usoprincipal, operacional, situacaofisica, geom) FROM '$$PATH$$/105775.dat';

--
-- Data for Name: hid_massa_dagua_a; Type: TABLE DATA; Schema: bc100_ac; Owner: -
--

COPY bc100_ac.hid_massa_dagua_a (id, nome, geometriaaproximada, tipomassadagua, regime, salgada, dominialidade, artificial, possuitrechodrenagem, geom) FROM stdin;
\.
COPY bc100_ac.hid_massa_dagua_a (id, nome, geometriaaproximada, tipomassadagua, regime, salgada, dominialidade, artificial, possuitrechodrenagem, geom) FROM '$$PATH$$/105776.dat';

--
-- Data for Name: hid_trecho_drenagem_l; Type: TABLE DATA; Schema: bc100_ac; Owner: -
--

COPY bc100_ac.hid_trecho_drenagem_l (id, nome, geometriaaproximada, tipotrechodrenagem, navegavel, larguramedia, regime, encoberto, geom) FROM stdin;
\.
COPY bc100_ac.hid_trecho_drenagem_l (id, nome, geometriaaproximada, tipotrechodrenagem, navegavel, larguramedia, regime, encoberto, geom) FROM '$$PATH$$/105777.dat';

--
-- Data for Name: indice_dos_nomes; Type: TABLE DATA; Schema: bc100_ac; Owner: -
--

COPY bc100_ac.indice_dos_nomes (id, nomeousigla, siglacategoria, classe, siglauf, geom, tipogeomdaclasse) FROM stdin;
\.
COPY bc100_ac.indice_dos_nomes (id, nomeousigla, siglacategoria, classe, siglauf, geom, tipogeomdaclasse) FROM '$$PATH$$/105820.dat';

--
-- Data for Name: lml_aglomerado_rural_p; Type: TABLE DATA; Schema: bc100_ac; Owner: -
--

COPY bc100_ac.lml_aglomerado_rural_p (id, geometriaaproximada, nome, geom, geocodigo) FROM stdin;
\.
COPY bc100_ac.lml_aglomerado_rural_p (id, geometriaaproximada, nome, geom, geocodigo) FROM '$$PATH$$/105778.dat';

--
-- Data for Name: lml_area_densamente_edificada_a; Type: TABLE DATA; Schema: bc100_ac; Owner: -
--

COPY bc100_ac.lml_area_densamente_edificada_a (id, nome, geometriaaproximada, geom) FROM stdin;
\.
COPY bc100_ac.lml_area_densamente_edificada_a (id, nome, geometriaaproximada, geom) FROM '$$PATH$$/105779.dat';

--
-- Data for Name: lml_area_politico_administrativa_a; Type: TABLE DATA; Schema: bc100_ac; Owner: -
--

COPY bc100_ac.lml_area_politico_administrativa_a (id, nome, geometriaaproximada, geom) FROM stdin;
\.
COPY bc100_ac.lml_area_politico_administrativa_a (id, nome, geometriaaproximada, geom) FROM '$$PATH$$/105780.dat';

--
-- Data for Name: lml_capital_p; Type: TABLE DATA; Schema: bc100_ac; Owner: -
--

COPY bc100_ac.lml_capital_p (id, geometriaaproximada, nome, geom, geocodigo, tipocapital) FROM stdin;
\.
COPY bc100_ac.lml_capital_p (id, geometriaaproximada, nome, geom, geocodigo, tipocapital) FROM '$$PATH$$/105781.dat';

--
-- Data for Name: lml_cidade_p; Type: TABLE DATA; Schema: bc100_ac; Owner: -
--

COPY bc100_ac.lml_cidade_p (id, geometriaaproximada, nome, geom, geocodigo) FROM stdin;
\.
COPY bc100_ac.lml_cidade_p (id, geometriaaproximada, nome, geom, geocodigo) FROM '$$PATH$$/105782.dat';

--
-- Data for Name: lml_posic_geo_localidade_p; Type: TABLE DATA; Schema: bc100_ac; Owner: -
--

COPY bc100_ac.lml_posic_geo_localidade_p (id, geometriaaproximada, tipolocalidade, identificador, latitude, latitudegms, longitude, longitudegms, anodereferencia, geom) FROM stdin;
\.
COPY bc100_ac.lml_posic_geo_localidade_p (id, geometriaaproximada, tipolocalidade, identificador, latitude, latitudegms, longitude, longitudegms, anodereferencia, geom) FROM '$$PATH$$/105783.dat';

--
-- Data for Name: lml_unidade_federacao_a; Type: TABLE DATA; Schema: bc100_ac; Owner: -
--

COPY bc100_ac.lml_unidade_federacao_a (id, nome, geometriaaproximada, geom, sigla, geocodigo) FROM stdin;
\.
COPY bc100_ac.lml_unidade_federacao_a (id, nome, geometriaaproximada, geom, sigla, geocodigo) FROM '$$PATH$$/105784.dat';

--
-- Data for Name: lml_vila_p; Type: TABLE DATA; Schema: bc100_ac; Owner: -
--

COPY bc100_ac.lml_vila_p (id, geometriaaproximada, nome, geom, geocodigo) FROM stdin;
\.
COPY bc100_ac.lml_vila_p (id, geometriaaproximada, nome, geom, geocodigo) FROM '$$PATH$$/105785.dat';

--
-- Data for Name: rel_alteracao_fisiografica_antropica_p; Type: TABLE DATA; Schema: bc100_ac; Owner: -
--

COPY bc100_ac.rel_alteracao_fisiografica_antropica_p (id, nome, geometriaaproximada, tipoalterantrop, geom) FROM stdin;
\.
COPY bc100_ac.rel_alteracao_fisiografica_antropica_p (id, nome, geometriaaproximada, tipoalterantrop, geom) FROM '$$PATH$$/105786.dat';

--
-- Data for Name: rel_elemento_fisiografico_natural_l; Type: TABLE DATA; Schema: bc100_ac; Owner: -
--

COPY bc100_ac.rel_elemento_fisiografico_natural_l (id, nome, geometriaaproximada, tipoelemnat, geom) FROM stdin;
\.
COPY bc100_ac.rel_elemento_fisiografico_natural_l (id, nome, geometriaaproximada, tipoelemnat, geom) FROM '$$PATH$$/105788.dat';

--
-- Data for Name: rel_elemento_fisiografico_natural_p; Type: TABLE DATA; Schema: bc100_ac; Owner: -
--

COPY bc100_ac.rel_elemento_fisiografico_natural_p (id, nome, geometriaaproximada, tipoelemnat, geom) FROM stdin;
\.
COPY bc100_ac.rel_elemento_fisiografico_natural_p (id, nome, geometriaaproximada, tipoelemnat, geom) FROM '$$PATH$$/105787.dat';

--
-- Data for Name: rel_gruta_caverna_p; Type: TABLE DATA; Schema: bc100_ac; Owner: -
--

COPY bc100_ac.rel_gruta_caverna_p (id, nome, geometriaaproximada, tipoelemnat, geom) FROM stdin;
\.
COPY bc100_ac.rel_gruta_caverna_p (id, nome, geometriaaproximada, tipoelemnat, geom) FROM '$$PATH$$/105789.dat';

--
-- Data for Name: rod_trecho_rodoviario_l; Type: TABLE DATA; Schema: bc100_ac; Owner: -
--

COPY bc100_ac.rod_trecho_rodoviario_l (id, geometriaaproximada, tipovia, jurisdicao, administracao, concessionaria, revestimento, operacional, situacaofisica, canteirodivisorio, nrpistas, nrfaixas, trafego, tipopavimentacao, geom, sigla, acostamento, codtrechorod, limitevelocidade, emperimetrourbano) FROM stdin;
\.
COPY bc100_ac.rod_trecho_rodoviario_l (id, geometriaaproximada, tipovia, jurisdicao, administracao, concessionaria, revestimento, operacional, situacaofisica, canteirodivisorio, nrpistas, nrfaixas, trafego, tipopavimentacao, geom, sigla, acostamento, codtrechorod, limitevelocidade, emperimetrourbano) FROM '$$PATH$$/105800.dat';

--
-- Data for Name: rod_via_deslocamento_l; Type: TABLE DATA; Schema: bc100_ac; Owner: -
--

COPY bc100_ac.rod_via_deslocamento_l (id, geometriaaproximada, tipovia, jurisdicao, administracao, concessionaria, revestimento, operacional, situacaofisica, canteirodivisorio, nrpistas, nrfaixas, trafego, tipopavimentacao, geom, nome) FROM stdin;
\.
COPY bc100_ac.rod_via_deslocamento_l (id, geometriaaproximada, tipovia, jurisdicao, administracao, concessionaria, revestimento, operacional, situacaofisica, canteirodivisorio, nrpistas, nrfaixas, trafego, tipopavimentacao, geom, nome) FROM '$$PATH$$/105801.dat';

--
-- Data for Name: tra_obra_de_arte_viaria_l; Type: TABLE DATA; Schema: bc100_ac; Owner: -
--

COPY bc100_ac.tra_obra_de_arte_viaria_l (id, nome, geometriaaproximada, modaluso, matconstr, operacional, situacaofisica, necessitamanutencao, tipopavimentacao, largura, extensao, nrfaixas, nrpistas, posicaopista, geom) FROM stdin;
\.
COPY bc100_ac.tra_obra_de_arte_viaria_l (id, nome, geometriaaproximada, modaluso, matconstr, operacional, situacaofisica, necessitamanutencao, tipopavimentacao, largura, extensao, nrfaixas, nrpistas, posicaopista, geom) FROM '$$PATH$$/105791.dat';

--
-- Data for Name: tra_obra_de_arte_viaria_p; Type: TABLE DATA; Schema: bc100_ac; Owner: -
--

COPY bc100_ac.tra_obra_de_arte_viaria_p (id, nome, geometriaaproximada, modaluso, matconstr, operacional, situacaofisica, necessitamanutencao, tipopavimentacao, largura, extensao, nrfaixas, nrpistas, posicaopista, geom) FROM stdin;
\.
COPY bc100_ac.tra_obra_de_arte_viaria_p (id, nome, geometriaaproximada, modaluso, matconstr, operacional, situacaofisica, necessitamanutencao, tipopavimentacao, largura, extensao, nrfaixas, nrpistas, posicaopista, geom) FROM '$$PATH$$/105790.dat';

--
-- Data for Name: tra_passagem_elevada_viaduto_l; Type: TABLE DATA; Schema: bc100_ac; Owner: -
--

COPY bc100_ac.tra_passagem_elevada_viaduto_l (id, nome, geometriaaproximada, modaluso, matconstr, operacional, situacaofisica, necessitamanutencao, largura, extensao, nrfaixas, nrpistas, posicaopista, tipopavimentacao, tipopassagviad, vaolivrehoriz, vaovertical, gabhorizsup, gabvertsup, cargasuportmaxima, geom) FROM stdin;
\.
COPY bc100_ac.tra_passagem_elevada_viaduto_l (id, nome, geometriaaproximada, modaluso, matconstr, operacional, situacaofisica, necessitamanutencao, largura, extensao, nrfaixas, nrpistas, posicaopista, tipopavimentacao, tipopassagviad, vaolivrehoriz, vaovertical, gabhorizsup, gabvertsup, cargasuportmaxima, geom) FROM '$$PATH$$/105792.dat';

--
-- Data for Name: tra_ponte_l; Type: TABLE DATA; Schema: bc100_ac; Owner: -
--

COPY bc100_ac.tra_ponte_l (id, nome, geometriaaproximada, modaluso, matconstr, operacional, situacaofisica, necessitamanutencao, largura, extensao, nrfaixas, nrpistas, posicaopista, tipopavimentacao, tipoponte, vaolivrehoriz, vaovertical, cargasuportmaxima, geom) FROM stdin;
\.
COPY bc100_ac.tra_ponte_l (id, nome, geometriaaproximada, modaluso, matconstr, operacional, situacaofisica, necessitamanutencao, largura, extensao, nrfaixas, nrpistas, posicaopista, tipopavimentacao, tipoponte, vaolivrehoriz, vaovertical, cargasuportmaxima, geom) FROM '$$PATH$$/105794.dat';

--
-- Data for Name: tra_ponte_p; Type: TABLE DATA; Schema: bc100_ac; Owner: -
--

COPY bc100_ac.tra_ponte_p (id, nome, geometriaaproximada, modaluso, matconstr, operacional, situacaofisica, necessitamanutencao, largura, extensao, nrfaixas, nrpistas, posicaopista, tipopavimentacao, tipoponte, vaolivrehoriz, vaovertical, cargasuportmaxima, geom) FROM stdin;
\.
COPY bc100_ac.tra_ponte_p (id, nome, geometriaaproximada, modaluso, matconstr, operacional, situacaofisica, necessitamanutencao, largura, extensao, nrfaixas, nrpistas, posicaopista, tipopavimentacao, tipoponte, vaolivrehoriz, vaovertical, cargasuportmaxima, geom) FROM '$$PATH$$/105793.dat';

--
-- Data for Name: tra_travessia_l; Type: TABLE DATA; Schema: bc100_ac; Owner: -
--

COPY bc100_ac.tra_travessia_l (id, nome, geometriaaproximada, tipotravessia, tipouso, tipoembarcacao, geom) FROM stdin;
\.
COPY bc100_ac.tra_travessia_l (id, nome, geometriaaproximada, tipotravessia, tipouso, tipoembarcacao, geom) FROM '$$PATH$$/105796.dat';

--
-- Data for Name: tra_travessia_p; Type: TABLE DATA; Schema: bc100_ac; Owner: -
--

COPY bc100_ac.tra_travessia_p (id, nome, geometriaaproximada, tipotravessia, tipouso, tipoembarcacao, geom) FROM stdin;
\.
COPY bc100_ac.tra_travessia_p (id, nome, geometriaaproximada, tipotravessia, tipouso, tipoembarcacao, geom) FROM '$$PATH$$/105795.dat';

--
-- Name: t_id_indice_dos_nomes_seq; Type: SEQUENCE SET; Schema: bc100_ac; Owner: -
--

SELECT pg_catalog.setval('bc100_ac.t_id_indice_dos_nomes_seq', 21887, true);


--
-- Name: aer_complexo_aeroportuario_p aer_complexo_aeroportuario_p_pk; Type: CONSTRAINT; Schema: bc100_ac; Owner: -
--

ALTER TABLE ONLY bc100_ac.aer_complexo_aeroportuario_p
    ADD CONSTRAINT aer_complexo_aeroportuario_p_pk PRIMARY KEY (id);


--
-- Name: aer_pista_ponto_pouso_l aer_pista_ponto_pouso_l_pk; Type: CONSTRAINT; Schema: bc100_ac; Owner: -
--

ALTER TABLE ONLY bc100_ac.aer_pista_ponto_pouso_l
    ADD CONSTRAINT aer_pista_ponto_pouso_l_pk PRIMARY KEY (id);


--
-- Name: aer_pista_ponto_pouso_p aer_pista_ponto_pouso_p_pk; Type: CONSTRAINT; Schema: bc100_ac; Owner: -
--

ALTER TABLE ONLY bc100_ac.aer_pista_ponto_pouso_p
    ADD CONSTRAINT aer_pista_ponto_pouso_p_pk PRIMARY KEY (id);


--
-- Name: cbge_cemiterio_p cbge_cemiterio_p_pk; Type: CONSTRAINT; Schema: bc100_ac; Owner: -
--

ALTER TABLE ONLY bc100_ac.cbge_cemiterio_p
    ADD CONSTRAINT cbge_cemiterio_p_pk PRIMARY KEY (id);


--
-- Name: cbge_trecho_arruamento_l cbge_trecho_arruamento_l_pk; Type: CONSTRAINT; Schema: bc100_ac; Owner: -
--

ALTER TABLE ONLY bc100_ac.cbge_trecho_arruamento_l
    ADD CONSTRAINT cbge_trecho_arruamento_l_pk PRIMARY KEY (id);


--
-- Name: eco_ext_mineral_p eco_ext_mineral_p_pk; Type: CONSTRAINT; Schema: bc100_ac; Owner: -
--

ALTER TABLE ONLY bc100_ac.eco_ext_mineral_p
    ADD CONSTRAINT eco_ext_mineral_p_pk PRIMARY KEY (id);


--
-- Name: edf_edif_abast_agua_p edf_edif_abast_agua_p_pk; Type: CONSTRAINT; Schema: bc100_ac; Owner: -
--

ALTER TABLE ONLY bc100_ac.edf_edif_abast_agua_p
    ADD CONSTRAINT edf_edif_abast_agua_p_pk PRIMARY KEY (id);


--
-- Name: edf_edif_agropec_ext_veg_pesca_p edf_edif_agropec_ext_veg_pesca_p_pk; Type: CONSTRAINT; Schema: bc100_ac; Owner: -
--

ALTER TABLE ONLY bc100_ac.edf_edif_agropec_ext_veg_pesca_p
    ADD CONSTRAINT edf_edif_agropec_ext_veg_pesca_p_pk PRIMARY KEY (id);


--
-- Name: edf_edif_comerc_serv_p edf_edif_comerc_serv_p_pk; Type: CONSTRAINT; Schema: bc100_ac; Owner: -
--

ALTER TABLE ONLY bc100_ac.edf_edif_comerc_serv_p
    ADD CONSTRAINT edf_edif_comerc_serv_p_pk PRIMARY KEY (id);


--
-- Name: edf_edif_constr_aeroportuaria_p edf_edif_constr_aeroportuaria_p_pk; Type: CONSTRAINT; Schema: bc100_ac; Owner: -
--

ALTER TABLE ONLY bc100_ac.edf_edif_constr_aeroportuaria_p
    ADD CONSTRAINT edf_edif_constr_aeroportuaria_p_pk PRIMARY KEY (id);


--
-- Name: edf_edif_constr_lazer_p edf_edif_constr_lazer_p_pk; Type: CONSTRAINT; Schema: bc100_ac; Owner: -
--

ALTER TABLE ONLY bc100_ac.edf_edif_constr_lazer_p
    ADD CONSTRAINT edf_edif_constr_lazer_p_pk PRIMARY KEY (id);


--
-- Name: edf_edif_energia_p edf_edif_energia_p_pk; Type: CONSTRAINT; Schema: bc100_ac; Owner: -
--

ALTER TABLE ONLY bc100_ac.edf_edif_energia_p
    ADD CONSTRAINT edf_edif_energia_p_pk PRIMARY KEY (id);


--
-- Name: edf_edif_ensino_p edf_edif_ensino_p_pk; Type: CONSTRAINT; Schema: bc100_ac; Owner: -
--

ALTER TABLE ONLY bc100_ac.edf_edif_ensino_p
    ADD CONSTRAINT edf_edif_ensino_p_pk PRIMARY KEY (id);


--
-- Name: edf_edif_ext_mineral_p edf_edif_ext_mineral_p_pk; Type: CONSTRAINT; Schema: bc100_ac; Owner: -
--

ALTER TABLE ONLY bc100_ac.edf_edif_ext_mineral_p
    ADD CONSTRAINT edf_edif_ext_mineral_p_pk PRIMARY KEY (id);


--
-- Name: edf_edif_pub_civil_p edf_edif_pub_civil_p_pk; Type: CONSTRAINT; Schema: bc100_ac; Owner: -
--

ALTER TABLE ONLY bc100_ac.edf_edif_pub_civil_p
    ADD CONSTRAINT edf_edif_pub_civil_p_pk PRIMARY KEY (id);


--
-- Name: edf_edif_pub_militar_p edf_edif_pub_militar_p_pk; Type: CONSTRAINT; Schema: bc100_ac; Owner: -
--

ALTER TABLE ONLY bc100_ac.edf_edif_pub_militar_p
    ADD CONSTRAINT edf_edif_pub_militar_p_pk PRIMARY KEY (id);


--
-- Name: edf_edif_religiosa_p edf_edif_religiosa_p_pk; Type: CONSTRAINT; Schema: bc100_ac; Owner: -
--

ALTER TABLE ONLY bc100_ac.edf_edif_religiosa_p
    ADD CONSTRAINT edf_edif_religiosa_p_pk PRIMARY KEY (id);


--
-- Name: edf_edif_rodoviaria_p edf_edif_rodoviaria_p_pk; Type: CONSTRAINT; Schema: bc100_ac; Owner: -
--

ALTER TABLE ONLY bc100_ac.edf_edif_rodoviaria_p
    ADD CONSTRAINT edf_edif_rodoviaria_p_pk PRIMARY KEY (id);


--
-- Name: edf_edif_saneamento_p edf_edif_saneamento_p_pk; Type: CONSTRAINT; Schema: bc100_ac; Owner: -
--

ALTER TABLE ONLY bc100_ac.edf_edif_saneamento_p
    ADD CONSTRAINT edf_edif_saneamento_p_pk PRIMARY KEY (id);


--
-- Name: edf_edif_saude_p edf_edif_saude_p_pk; Type: CONSTRAINT; Schema: bc100_ac; Owner: -
--

ALTER TABLE ONLY bc100_ac.edf_edif_saude_p
    ADD CONSTRAINT edf_edif_saude_p_pk PRIMARY KEY (id);


--
-- Name: edf_edificacao_p edf_edificacao_p_pk; Type: CONSTRAINT; Schema: bc100_ac; Owner: -
--

ALTER TABLE ONLY bc100_ac.edf_edificacao_p
    ADD CONSTRAINT edf_edificacao_p_pk PRIMARY KEY (id);


--
-- Name: enc_complexo_gerador_energia_eletrica_p enc_complexo_gerador_energia_eletrica_p_pk; Type: CONSTRAINT; Schema: bc100_ac; Owner: -
--

ALTER TABLE ONLY bc100_ac.enc_complexo_gerador_energia_eletrica_p
    ADD CONSTRAINT enc_complexo_gerador_energia_eletrica_p_pk PRIMARY KEY (id);


--
-- Name: enc_est_gerad_energia_eletrica_p enc_est_gerad_energia_eletrica_p_pk; Type: CONSTRAINT; Schema: bc100_ac; Owner: -
--

ALTER TABLE ONLY bc100_ac.enc_est_gerad_energia_eletrica_p
    ADD CONSTRAINT enc_est_gerad_energia_eletrica_p_pk PRIMARY KEY (id);


--
-- Name: enc_subest_transm_distrib_energia_eletrica_p enc_subest_transm_distrib_energia_eletrica_p_pk; Type: CONSTRAINT; Schema: bc100_ac; Owner: -
--

ALTER TABLE ONLY bc100_ac.enc_subest_transm_distrib_energia_eletrica_p
    ADD CONSTRAINT enc_subest_transm_distrib_energia_eletrica_p_pk PRIMARY KEY (id);


--
-- Name: enc_trecho_energia_l enc_trecho_energia_l_pk; Type: CONSTRAINT; Schema: bc100_ac; Owner: -
--

ALTER TABLE ONLY bc100_ac.enc_trecho_energia_l
    ADD CONSTRAINT enc_trecho_energia_l_pk PRIMARY KEY (id);


--
-- Name: hid_barragem_p hid_barragem_p_pk; Type: CONSTRAINT; Schema: bc100_ac; Owner: -
--

ALTER TABLE ONLY bc100_ac.hid_barragem_p
    ADD CONSTRAINT hid_barragem_p_pk PRIMARY KEY (id);


--
-- Name: hid_massa_dagua_a hid_massa_dagua_a_pk; Type: CONSTRAINT; Schema: bc100_ac; Owner: -
--

ALTER TABLE ONLY bc100_ac.hid_massa_dagua_a
    ADD CONSTRAINT hid_massa_dagua_a_pk PRIMARY KEY (id);


--
-- Name: hid_trecho_drenagem_l hid_trecho_drenagem_l_pk; Type: CONSTRAINT; Schema: bc100_ac; Owner: -
--

ALTER TABLE ONLY bc100_ac.hid_trecho_drenagem_l
    ADD CONSTRAINT hid_trecho_drenagem_l_pk PRIMARY KEY (id);


--
-- Name: indice_dos_nomes indice_dos_nomes_pk; Type: CONSTRAINT; Schema: bc100_ac; Owner: -
--

ALTER TABLE ONLY bc100_ac.indice_dos_nomes
    ADD CONSTRAINT indice_dos_nomes_pk PRIMARY KEY (id);


--
-- Name: lml_aglomerado_rural_p lml_aglomerado_rural_p_pk; Type: CONSTRAINT; Schema: bc100_ac; Owner: -
--

ALTER TABLE ONLY bc100_ac.lml_aglomerado_rural_p
    ADD CONSTRAINT lml_aglomerado_rural_p_pk PRIMARY KEY (id);


--
-- Name: lml_area_densamente_edificada_a lml_area_densamente_edificada_a_pk; Type: CONSTRAINT; Schema: bc100_ac; Owner: -
--

ALTER TABLE ONLY bc100_ac.lml_area_densamente_edificada_a
    ADD CONSTRAINT lml_area_densamente_edificada_a_pk PRIMARY KEY (id);


--
-- Name: lml_area_politico_administrativa_a lml_area_politico_administrativa_a_pk; Type: CONSTRAINT; Schema: bc100_ac; Owner: -
--

ALTER TABLE ONLY bc100_ac.lml_area_politico_administrativa_a
    ADD CONSTRAINT lml_area_politico_administrativa_a_pk PRIMARY KEY (id);


--
-- Name: lml_capital_p lml_capital_p_pk; Type: CONSTRAINT; Schema: bc100_ac; Owner: -
--

ALTER TABLE ONLY bc100_ac.lml_capital_p
    ADD CONSTRAINT lml_capital_p_pk PRIMARY KEY (id);


--
-- Name: lml_cidade_p lml_cidade_p_pk; Type: CONSTRAINT; Schema: bc100_ac; Owner: -
--

ALTER TABLE ONLY bc100_ac.lml_cidade_p
    ADD CONSTRAINT lml_cidade_p_pk PRIMARY KEY (id);


--
-- Name: lml_posic_geo_localidade_p lml_posic_geo_localidade_p_pk; Type: CONSTRAINT; Schema: bc100_ac; Owner: -
--

ALTER TABLE ONLY bc100_ac.lml_posic_geo_localidade_p
    ADD CONSTRAINT lml_posic_geo_localidade_p_pk PRIMARY KEY (id);


--
-- Name: lml_unidade_federacao_a lml_unidade_federacao_a_pk; Type: CONSTRAINT; Schema: bc100_ac; Owner: -
--

ALTER TABLE ONLY bc100_ac.lml_unidade_federacao_a
    ADD CONSTRAINT lml_unidade_federacao_a_pk PRIMARY KEY (id);


--
-- Name: lml_vila_p lml_vila_p_pk; Type: CONSTRAINT; Schema: bc100_ac; Owner: -
--

ALTER TABLE ONLY bc100_ac.lml_vila_p
    ADD CONSTRAINT lml_vila_p_pk PRIMARY KEY (id);


--
-- Name: rel_alteracao_fisiografica_antropica_p rel_alteracao_fisiografica_antropica_p_pk; Type: CONSTRAINT; Schema: bc100_ac; Owner: -
--

ALTER TABLE ONLY bc100_ac.rel_alteracao_fisiografica_antropica_p
    ADD CONSTRAINT rel_alteracao_fisiografica_antropica_p_pk PRIMARY KEY (id);


--
-- Name: rel_elemento_fisiografico_natural_l rel_elemento_fisiografico_natural_l_pk; Type: CONSTRAINT; Schema: bc100_ac; Owner: -
--

ALTER TABLE ONLY bc100_ac.rel_elemento_fisiografico_natural_l
    ADD CONSTRAINT rel_elemento_fisiografico_natural_l_pk PRIMARY KEY (id);


--
-- Name: rel_elemento_fisiografico_natural_p rel_elemento_fisiografico_natural_p_pk; Type: CONSTRAINT; Schema: bc100_ac; Owner: -
--

ALTER TABLE ONLY bc100_ac.rel_elemento_fisiografico_natural_p
    ADD CONSTRAINT rel_elemento_fisiografico_natural_p_pk PRIMARY KEY (id);


--
-- Name: rel_gruta_caverna_p rel_gruta_caverna_p_pk; Type: CONSTRAINT; Schema: bc100_ac; Owner: -
--

ALTER TABLE ONLY bc100_ac.rel_gruta_caverna_p
    ADD CONSTRAINT rel_gruta_caverna_p_pk PRIMARY KEY (id);


--
-- Name: rod_trecho_rodoviario_l rod_trecho_rodoviario_l_pk; Type: CONSTRAINT; Schema: bc100_ac; Owner: -
--

ALTER TABLE ONLY bc100_ac.rod_trecho_rodoviario_l
    ADD CONSTRAINT rod_trecho_rodoviario_l_pk PRIMARY KEY (id);


--
-- Name: rod_via_deslocamento_l rod_via_deslocamento_l_pk; Type: CONSTRAINT; Schema: bc100_ac; Owner: -
--

ALTER TABLE ONLY bc100_ac.rod_via_deslocamento_l
    ADD CONSTRAINT rod_via_deslocamento_l_pk PRIMARY KEY (id);


--
-- Name: tra_obra_de_arte_viaria_l tra_obra_de_arte_viaria_l_pk; Type: CONSTRAINT; Schema: bc100_ac; Owner: -
--

ALTER TABLE ONLY bc100_ac.tra_obra_de_arte_viaria_l
    ADD CONSTRAINT tra_obra_de_arte_viaria_l_pk PRIMARY KEY (id);


--
-- Name: tra_obra_de_arte_viaria_p tra_obra_de_arte_viaria_p_pk; Type: CONSTRAINT; Schema: bc100_ac; Owner: -
--

ALTER TABLE ONLY bc100_ac.tra_obra_de_arte_viaria_p
    ADD CONSTRAINT tra_obra_de_arte_viaria_p_pk PRIMARY KEY (id);


--
-- Name: tra_passagem_elevada_viaduto_l tra_passagem_elevada_viaduto_l_pk; Type: CONSTRAINT; Schema: bc100_ac; Owner: -
--

ALTER TABLE ONLY bc100_ac.tra_passagem_elevada_viaduto_l
    ADD CONSTRAINT tra_passagem_elevada_viaduto_l_pk PRIMARY KEY (id);


--
-- Name: tra_ponte_l tra_ponte_l_pk; Type: CONSTRAINT; Schema: bc100_ac; Owner: -
--

ALTER TABLE ONLY bc100_ac.tra_ponte_l
    ADD CONSTRAINT tra_ponte_l_pk PRIMARY KEY (id);


--
-- Name: tra_ponte_p tra_ponte_p_pk; Type: CONSTRAINT; Schema: bc100_ac; Owner: -
--

ALTER TABLE ONLY bc100_ac.tra_ponte_p
    ADD CONSTRAINT tra_ponte_p_pk PRIMARY KEY (id);


--
-- Name: tra_travessia_l tra_travessia_l_pk; Type: CONSTRAINT; Schema: bc100_ac; Owner: -
--

ALTER TABLE ONLY bc100_ac.tra_travessia_l
    ADD CONSTRAINT tra_travessia_l_pk PRIMARY KEY (id);


--
-- Name: tra_travessia_p tra_travessia_p_pk; Type: CONSTRAINT; Schema: bc100_ac; Owner: -
--

ALTER TABLE ONLY bc100_ac.tra_travessia_p
    ADD CONSTRAINT tra_travessia_p_pk PRIMARY KEY (id);


--
-- Name: i_aer_complexo_aeroportuario_p_geom; Type: INDEX; Schema: bc100_ac; Owner: -
--

CREATE INDEX i_aer_complexo_aeroportuario_p_geom ON bc100_ac.aer_complexo_aeroportuario_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_aer_pista_ponto_pouso_l_geom; Type: INDEX; Schema: bc100_ac; Owner: -
--

CREATE INDEX i_aer_pista_ponto_pouso_l_geom ON bc100_ac.aer_pista_ponto_pouso_l USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_aer_pista_ponto_pouso_p_geom; Type: INDEX; Schema: bc100_ac; Owner: -
--

CREATE INDEX i_aer_pista_ponto_pouso_p_geom ON bc100_ac.aer_pista_ponto_pouso_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_cbge_cemiterio_p_geom; Type: INDEX; Schema: bc100_ac; Owner: -
--

CREATE INDEX i_cbge_cemiterio_p_geom ON bc100_ac.cbge_cemiterio_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_cbge_trecho_arruamento_l_geom; Type: INDEX; Schema: bc100_ac; Owner: -
--

CREATE INDEX i_cbge_trecho_arruamento_l_geom ON bc100_ac.cbge_trecho_arruamento_l USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_eco_ext_mineral_p_geom; Type: INDEX; Schema: bc100_ac; Owner: -
--

CREATE INDEX i_eco_ext_mineral_p_geom ON bc100_ac.eco_ext_mineral_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_edf_edif_abast_agua_p_geom; Type: INDEX; Schema: bc100_ac; Owner: -
--

CREATE INDEX i_edf_edif_abast_agua_p_geom ON bc100_ac.edf_edif_abast_agua_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_edf_edif_agropec_ext_veg_pesca_p_geom; Type: INDEX; Schema: bc100_ac; Owner: -
--

CREATE INDEX i_edf_edif_agropec_ext_veg_pesca_p_geom ON bc100_ac.edf_edif_agropec_ext_veg_pesca_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_edf_edif_comerc_serv_p_geom; Type: INDEX; Schema: bc100_ac; Owner: -
--

CREATE INDEX i_edf_edif_comerc_serv_p_geom ON bc100_ac.edf_edif_comerc_serv_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_edf_edif_constr_aeroportuaria_p_geom; Type: INDEX; Schema: bc100_ac; Owner: -
--

CREATE INDEX i_edf_edif_constr_aeroportuaria_p_geom ON bc100_ac.edf_edif_constr_aeroportuaria_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_edf_edif_constr_lazer_p_geom; Type: INDEX; Schema: bc100_ac; Owner: -
--

CREATE INDEX i_edf_edif_constr_lazer_p_geom ON bc100_ac.edf_edif_constr_lazer_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_edf_edif_energia_p_geom; Type: INDEX; Schema: bc100_ac; Owner: -
--

CREATE INDEX i_edf_edif_energia_p_geom ON bc100_ac.edf_edif_energia_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_edf_edif_ensino_p_geom; Type: INDEX; Schema: bc100_ac; Owner: -
--

CREATE INDEX i_edf_edif_ensino_p_geom ON bc100_ac.edf_edif_ensino_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_edf_edif_ext_mineral_p_geom; Type: INDEX; Schema: bc100_ac; Owner: -
--

CREATE INDEX i_edf_edif_ext_mineral_p_geom ON bc100_ac.edf_edif_ext_mineral_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_edf_edif_pub_civil_p_geom; Type: INDEX; Schema: bc100_ac; Owner: -
--

CREATE INDEX i_edf_edif_pub_civil_p_geom ON bc100_ac.edf_edif_pub_civil_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_edf_edif_pub_militar_p_geom; Type: INDEX; Schema: bc100_ac; Owner: -
--

CREATE INDEX i_edf_edif_pub_militar_p_geom ON bc100_ac.edf_edif_pub_militar_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_edf_edif_religiosa_p_geom; Type: INDEX; Schema: bc100_ac; Owner: -
--

CREATE INDEX i_edf_edif_religiosa_p_geom ON bc100_ac.edf_edif_religiosa_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_edf_edif_rodoviaria_p_geom; Type: INDEX; Schema: bc100_ac; Owner: -
--

CREATE INDEX i_edf_edif_rodoviaria_p_geom ON bc100_ac.edf_edif_rodoviaria_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_edf_edif_saneamento_p_geom; Type: INDEX; Schema: bc100_ac; Owner: -
--

CREATE INDEX i_edf_edif_saneamento_p_geom ON bc100_ac.edf_edif_saneamento_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_edf_edif_saude_p_geom; Type: INDEX; Schema: bc100_ac; Owner: -
--

CREATE INDEX i_edf_edif_saude_p_geom ON bc100_ac.edf_edif_saude_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_edf_edificacao_p_geom; Type: INDEX; Schema: bc100_ac; Owner: -
--

CREATE INDEX i_edf_edificacao_p_geom ON bc100_ac.edf_edificacao_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_enc_complexo_gerador_energia_eletrica_p_geom; Type: INDEX; Schema: bc100_ac; Owner: -
--

CREATE INDEX i_enc_complexo_gerador_energia_eletrica_p_geom ON bc100_ac.enc_complexo_gerador_energia_eletrica_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_enc_est_gerad_energia_eletrica_p_geom; Type: INDEX; Schema: bc100_ac; Owner: -
--

CREATE INDEX i_enc_est_gerad_energia_eletrica_p_geom ON bc100_ac.enc_est_gerad_energia_eletrica_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_enc_subest_transm_distrib_energia_eletrica_p_geom; Type: INDEX; Schema: bc100_ac; Owner: -
--

CREATE INDEX i_enc_subest_transm_distrib_energia_eletrica_p_geom ON bc100_ac.enc_subest_transm_distrib_energia_eletrica_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_enc_trecho_energia_l_geom; Type: INDEX; Schema: bc100_ac; Owner: -
--

CREATE INDEX i_enc_trecho_energia_l_geom ON bc100_ac.enc_trecho_energia_l USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_hid_barragem_p_geom; Type: INDEX; Schema: bc100_ac; Owner: -
--

CREATE INDEX i_hid_barragem_p_geom ON bc100_ac.hid_barragem_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_hid_massa_dagua_a_geom; Type: INDEX; Schema: bc100_ac; Owner: -
--

CREATE INDEX i_hid_massa_dagua_a_geom ON bc100_ac.hid_massa_dagua_a USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_hid_trecho_drenagem_l_geom; Type: INDEX; Schema: bc100_ac; Owner: -
--

CREATE INDEX i_hid_trecho_drenagem_l_geom ON bc100_ac.hid_trecho_drenagem_l USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_indice_dos_nomes_geom; Type: INDEX; Schema: bc100_ac; Owner: -
--

CREATE INDEX i_indice_dos_nomes_geom ON bc100_ac.indice_dos_nomes USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_lml_aglomerado_rural_p_geom; Type: INDEX; Schema: bc100_ac; Owner: -
--

CREATE INDEX i_lml_aglomerado_rural_p_geom ON bc100_ac.lml_aglomerado_rural_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_lml_area_densamente_edificada_a_geom; Type: INDEX; Schema: bc100_ac; Owner: -
--

CREATE INDEX i_lml_area_densamente_edificada_a_geom ON bc100_ac.lml_area_densamente_edificada_a USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_lml_area_politico_administrativa_a_geom; Type: INDEX; Schema: bc100_ac; Owner: -
--

CREATE INDEX i_lml_area_politico_administrativa_a_geom ON bc100_ac.lml_area_politico_administrativa_a USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_lml_capital_p_geom; Type: INDEX; Schema: bc100_ac; Owner: -
--

CREATE INDEX i_lml_capital_p_geom ON bc100_ac.lml_capital_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_lml_cidade_p_geom; Type: INDEX; Schema: bc100_ac; Owner: -
--

CREATE INDEX i_lml_cidade_p_geom ON bc100_ac.lml_cidade_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_lml_posic_geo_localidade_p_geom; Type: INDEX; Schema: bc100_ac; Owner: -
--

CREATE INDEX i_lml_posic_geo_localidade_p_geom ON bc100_ac.lml_posic_geo_localidade_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_lml_unidade_federacao_a_geom; Type: INDEX; Schema: bc100_ac; Owner: -
--

CREATE INDEX i_lml_unidade_federacao_a_geom ON bc100_ac.lml_unidade_federacao_a USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_lml_vila_p_geom; Type: INDEX; Schema: bc100_ac; Owner: -
--

CREATE INDEX i_lml_vila_p_geom ON bc100_ac.lml_vila_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_rel_alteracao_fisiografica_antropica_p_geom; Type: INDEX; Schema: bc100_ac; Owner: -
--

CREATE INDEX i_rel_alteracao_fisiografica_antropica_p_geom ON bc100_ac.rel_alteracao_fisiografica_antropica_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_rel_elemento_fisiografico_natural_l_geom; Type: INDEX; Schema: bc100_ac; Owner: -
--

CREATE INDEX i_rel_elemento_fisiografico_natural_l_geom ON bc100_ac.rel_elemento_fisiografico_natural_l USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_rel_elemento_fisiografico_natural_p_geom; Type: INDEX; Schema: bc100_ac; Owner: -
--

CREATE INDEX i_rel_elemento_fisiografico_natural_p_geom ON bc100_ac.rel_elemento_fisiografico_natural_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_rel_gruta_caverna_p_geom; Type: INDEX; Schema: bc100_ac; Owner: -
--

CREATE INDEX i_rel_gruta_caverna_p_geom ON bc100_ac.rel_gruta_caverna_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_rod_trecho_rodoviario_l_geom; Type: INDEX; Schema: bc100_ac; Owner: -
--

CREATE INDEX i_rod_trecho_rodoviario_l_geom ON bc100_ac.rod_trecho_rodoviario_l USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_rod_via_deslocamento_l_geom; Type: INDEX; Schema: bc100_ac; Owner: -
--

CREATE INDEX i_rod_via_deslocamento_l_geom ON bc100_ac.rod_via_deslocamento_l USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_tra_obra_de_arte_viaria_l_geom; Type: INDEX; Schema: bc100_ac; Owner: -
--

CREATE INDEX i_tra_obra_de_arte_viaria_l_geom ON bc100_ac.tra_obra_de_arte_viaria_l USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_tra_obra_de_arte_viaria_p_geom; Type: INDEX; Schema: bc100_ac; Owner: -
--

CREATE INDEX i_tra_obra_de_arte_viaria_p_geom ON bc100_ac.tra_obra_de_arte_viaria_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_tra_passagem_elevada_viaduto_l_geom; Type: INDEX; Schema: bc100_ac; Owner: -
--

CREATE INDEX i_tra_passagem_elevada_viaduto_l_geom ON bc100_ac.tra_passagem_elevada_viaduto_l USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_tra_ponte_l_geom; Type: INDEX; Schema: bc100_ac; Owner: -
--

CREATE INDEX i_tra_ponte_l_geom ON bc100_ac.tra_ponte_l USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_tra_ponte_p_geom; Type: INDEX; Schema: bc100_ac; Owner: -
--

CREATE INDEX i_tra_ponte_p_geom ON bc100_ac.tra_ponte_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_tra_travessia_l_geom; Type: INDEX; Schema: bc100_ac; Owner: -
--

CREATE INDEX i_tra_travessia_l_geom ON bc100_ac.tra_travessia_l USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_tra_travessia_p_geom; Type: INDEX; Schema: bc100_ac; Owner: -
--

CREATE INDEX i_tra_travessia_p_geom ON bc100_ac.tra_travessia_p USING gist (geom) WITH (fillfactor='90');


--
-- PostgreSQL database dump complete
--

